.form {

  &__item {
    margin-bottom: 20px;
    display: flex;
    width: 100%;
    flex-direction: column;
  }

  &__item-textarea {
    flex-grow: 1;
  }

  &__footer {
    display: flex;
    align-items: center;

    @include media-breakpoint-down(lg) {
      flex-direction: column;
      align-items: center;
    }
  }

  &__checkbox {
    margin-right: 34px;

    @include media-breakpoint-down(lg) {
      margin-right: 0;
      margin-bottom: 30px;
    }
  }

  &__btn {
    flex-shrink: 0;
  }
}
